body {
background: #0c0c0c;
height: 3000px;
}

        /* CONTENUE */

div#conteneur {
  width: 1280px;
  height: 4000px;
  margin: 0 auto ;
}

div#separator {
	padding-bottom: 0px;
	padding-top: 20px;
	margin: 0 auto ;
 	text-align: center;
}

div#game {
	position: center;
	padding-top: 10px;
}

p {
    font-family: 'Roboto', sans-serif;
    line-height: 1.7em;
    font-size: 1em;
    color: #fff;
}


div#share {
    width: 1280px;
    height: auto;
    margin: auto;
    vertical-align: middle;
    text-align: center;
}

#baseline {
    display: inline-block;
    text-align: center;
    vertical-align: 28px;

}

#btn_facebook {
    margin-right: 120px;
    display: inline-block;

}

#btn_twitter {
    margin-left: 120px;
    display: inline-block;

    
}

#text-center {
    text-align: center;
}

#control{
    width: 1280px;
    height: auto;
    margin: auto;
    position: relative;
    text-align:center;
    border-top: 1px;
    color: #e1b351;
    overflow: hidden;
    vertical-align: middle;
}

#control .input{
    display: inline-block;
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 25px   
}


#about {
    width: 1280px;
    margin: auto;
}

#about .character img{
    position: left;
    margin-right: 30px;
}

#about-text {
    width: 900px;
    float: right;
    margin-right: 150px;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    line-height: 1.7em;
    color: #fff;
}

#credit{
    width: 1280px;
    height: 230px;
    margin: auto;
    text-align:center;
    vertical-align: middle;
    margin-top: 60px;;
}

#credit-name{
    width: 1280px;
    height: 230px;
    margin: auto;

    text-align:center;
    margin-top: 60px;
    margin-bottom: 50px;
}


#credit .name {
    width: 300px;
    text-align:center;

}

#credit .logo{
    display: inline-block;
    position: relative;
    margin-left: 75px;
    margin-right: 75px;   
}

#credit .logo img{
    margin-bottom: 10px;
}

#credit_align {
    width: 200px;
    height: 200px;
    margin: 50px;
    text-align: center;
    position: relative;
    display: inline-table;
    margin-top: auto;
}

#credit_music {
    width: 1280px;
    height: 200px;
    text-align: center;
}




#mail {
    width:  960px;
    text-align: center;
    margin: auto;
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    line-height: 1.7em;
    color: #fff;
}


#myLogos{
    width: 1280px;
    height: 360px;
    margin: auto;
    position: absolute;
    text-align:center;
    border-top: 1px;
    color: #e1b351;
    overflow: hidden;
    vertical-align: middle;
    margin-top: 60px;
}
#myLogos .logos{
    display: inline-block;
    position: relative;
    margin-left: 75px;
    margin-right: 75px;

}

#myLogos .logos img{
    height: auto;
}

#screen {
    margin-top: 50px;
}

#screen .margin img {
    margin-top: 25px;
}

#footer {
    margin-top: 50px;
    margin-bottom: 50px;
    text-align:center;
    color: #fff;
}